@charset "ISO-8859-1";
.HomeBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
}
.HomeBodyPink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #cc5662;
}
.SubCallOutPink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 26px;
	color: #cc5662;
}
.SubCallOutPinkSmall {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 18px;
	color: #cc5662;
}
.HomeBodySmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
}
